<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Почта и новости">
<!ENTITY windowSettings.label "Основные параметры">
<!ENTITY selectWindowLayout.label "Выберите разбивку окна, которую вы предпочитаете:">
<!ENTITY chooseExp.label "Замечание: чтобы изменения вступили в силу, перезапустите почтовый клиент.">
<!ENTITY warnOnSendAccelKey.label "Запрашивать подтверждение при использовании &quot;горячих клавиш&quot; для отправки сообщения">
<!ENTITY warnOnSendAccelKey.accesskey "o">
<!ENTITY newMessagesArrive.label "При появлении нового сообщения:">
<!ENTITY playSound.label "Проигрывать звук">
<!ENTITY playSound.accesskey "P">
<!ENTITY showAnimatedAlert.label "Показывать уведомление">
<!ENTITY showAnimatedAlert.accesskey "S">
<!ENTITY soundFile.label "Звуковой файл:">
<!ENTITY defaultSound.label "Проигрывать стандартный звук">
<!ENTITY browse.label "Обзор">
<!ENTITY browse.accesskey "b">
<!ENTITY confirmMove.label "Запрашивать подтверждение при перемещении папок в &quot;Удаленные&quot;">
<!ENTITY confirmMove.accesskey "c">
<!ENTITY useMessenger.label "Использовать почтовый клиент из MAPI-приложений">
<!ENTITY useMessenger.accesskey "u">
<!ENTITY messengerStartPage.label "Стартовая страница почтового клиента">
<!ENTITY enableStartPage.label "Показывать стартовую страницу в области просмотра сообщения при запуске почтового клиента">
<!ENTITY enableStartPage.accesskey "w">
<!ENTITY location.label "Адрес:">
<!ENTITY location.accesskey "l">
<!ENTITY useDefault.label "По умолчанию">
<!ENTITY useDefault.accesskey "r">
<!ENTITY chooseFile.label "Выбрать файл...">
<!ENTITY chooseFile.accesskey "h">
<!ENTITY reuseThread.label "Двойной щелчок на папке открывает ее в новом окне.">
<!ENTITY reuseThread.accesskey "f">
<!ENTITY reuseExp.label "Если вы предпочитаете меньшее количество окон, отключите эти опции, и почтовый клиент будет открывать элементы в уже существующем окне.">
